Project

General

Profile

Actions

action #106679

closed

yast2_nfs_server: nfs-utils 2.6.1 no longer supports nfs v2

Added by dimstar over 2 years ago. Updated about 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
2022-02-12
Due date:
% Done:

0%

Estimated time:

Description

Observation

openQA test in scenario opensuse-Staging:B-Staging-DVD-x86_64-textmode@64bit fails in
yast2_nfs_server

Issue based on sr https://build.opensuse.org/request/show/952044

From the upstream changelog:

commit 2c2c36c59fa1de2ff7fd28917e54700ecb39b730
Author: Steve Dickson steved@redhat.com
Date: Tue Nov 23 12:26:40 2021 -0500

nfsd: Remove the ability to enable NFS v2.

Test suite description

Installation in textmode and selecting the textmode "desktop" during installation.

Reproducible

Fails since (at least) Build B.502.1

Expected result

Last good: B.500.1 (or more recent)

Further details

Always latest result in this scenario: latest

Actions

Also available in: Atom PDF